### Method

# Gtk SortListModelget_incremental

#### Declaration [src]

    gboolean
    gtk_sort_list_model_get_incremental (
      GtkSortListModel* self
    )

#### Description [src]

Returns whether incremental sorting is enabled.

See `gtk_sort_list_model_set_incremental()`.

Gets property | `Gtk.SortListModel:incremental`

#### Return value

Type: `gboolean`

`TRUE` if incremental sorting is enabled.